RubyGems Navigation menu

magickly 2.0.1

A service for image manipulation - built as an extensible wrapper of Imagemagick which handles caching, c/o the Dragonfly gem.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.0.2 - December 10, 2014 (49,5 ko)
  2. 2.0.1 - February 19, 2014 (49 ko)
  3. 2.0.0 - February 19, 2014 (49 ko)
  4. 1.4.0 - January 26, 2012 (229 ko)
  5. 1.2.1 - December 21, 2011 (167 ko)
Voir toutes les versions (12)

Dépendances de Runtime (5):

activesupport < 5, >= 2.0.0
addressable ~> 2.2
dragonfly ~> 0.9.14
httparty ~> 0.13
sinatra ~> 1.2

Propriétaires:

Auteurs:

  • Aidan Feldman

Total de contrôle SHA 256:

58c647c264d2dee2ec94f372827cb9d5c3ea2e87cac0c7005598400c17d9f338

Total de téléchargements 47 648

Pour cette version 2 976

License:

MIT

Version de Ruby requise: None

Liens: